creation_rules:
  - encrypted_regex: '^(transport_url)|(.*[Pp]assword)|(encryptMe.*)|(.*[Pp]asswd)|(.*[Kk]ey)|(clientSecret)|(secret)|(.*ID)$'
    barbican_secret_href: "https://openstack.cern.ch:9311/v1/secrets/9faa1229-bddf-4b3e-a05b-ef43ccf72527"
